ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Loughran <>
Subject Re: Problems installing openMDX error:
Date Tue, 23 Jan 2007 15:08:22 GMT
Peter Reilly wrote:
> You are using the jpackage version of ant.
> I do not know why it does not pick up the regex
> that is part of java since java.1.4.
> You  use the ant version of ant.
> Download ant 1.7.0, (say to /usr/local/java/ant1.7.0),
> set ANT_HOME (export ANT_HOME=/usr/local/java/ant1.7.0)
> update PATH (export PATH=$ANT_HOME/bin:$PATH)
> and test.
> Peter

Either it wasnt built with regexp support, or its been teased out into a 
separate package. Look for other ant- stuff in the repository.

nb, not jpackage, but .deb stuff; I dont know if its a conversion or what?


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message